<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
          crossorigin="anonymous">
<link href="css/login.css" rel="stylesheet">
</head>
<body>

<h1>ログイン画面</h1>

<form class="form-signin" action="userlist.html" >
<div align="center">
<table border="0" cellpadding="15">
<tr>

<th>
ログインID
</th>

<td>
<input type="text" name="name" size="30" placeholder="ログインID">
</td>
</tr>

<tr>
<th>
パスワード
</th>

<td>
<input type="password" name="pass" size="30" placeholder="password">
</td>

</tr>

</table>
<button class="btn btn-primary" type="submit">ログイン</button>
</form>

</div>
</body>
</html>